    <?php 
    
    $numero=$_GET['idremate'];

include "../../auto/conexion.php";
 $consulta=ConsultarProducto($_GET['idremate']);

  function ConsultarProducto($idremate)
  {
    include '../../auto/conexion.php';
    $sentencia="SELECT * FROM remate WHERE idremate='".$idremate."'";
    $resultado=$conexion->query($sentencia) or die ("Error consultar auto".mysqli_error($conexion));
    $row=$resultado->fetch_assoc();
    return [
      $row['idremate'],
      $row['nombremate'],
      $row['fecha'],
      $row['status'],
      




    ];

  }
    
    include ('menuadm.php') ?>
	<!-- Our Team -->
	<section class="ulockd-team-ip-one">
		<div class="container">
	<table class="table table-striped">
      <thead class="bg-warning">
        <th>RUT</th>
        <th>BANCO</th>
        <th>NUM. CUENTA</th>
        <th>CORREO</th>
        <th>IMG</th>
        <th></th>
      </thead>
      
      
      <?php
      include "conexion.php";
      $sentencia="SELECT * FROM registroRemate R, usuarios U where U.usuario=R.rut and R.idremate= $consulta[0]  and R.statusregistro=0 ";
      $resultado= $conexion->query($sentencia) or die (mysqli_error($conexion));
      while($filas=$resultado ->fetch_assoc())
      {
        echo "<tr>";
          echo "<td>"; echo $filas['rut']; echo "</td>";
          echo "<td>"; echo $filas['banco']; echo "</td>";
          echo "<td>"; echo $filas['numcuenta']; echo "</td>";
          echo "<td>"; echo $filas['correo']; echo "</td>";
          echo "<td>"; echo "<img src='".$filas['imagen']."' width='100'>"; echo "</td>";
          echo "<td>  <a href='mod_usu.php?idregistro=".$filas['idregistro']."'> <button type='button' class='btn btn-success'>MODIFICAR</button> </a> </td>";
        echo "</tr>";
      }
      ?>
    </table>
		</div>
	</section>
	<?php include ('pieadm.php') ?>


	
